TryPureScript updated to PureScript 0.15.2

Try PureScript has been updated to use the 0.15.2 PureScript compiler and the psc-0.15.2-20220609 package set.

Packages that require an NPM dependency will need to add an entry to the import map. The entry can be generated using the URL in the comment.

10 Likes